geocode-glib-tests

Version: 3.26.2-2

Architecture: amd64

Number of files: 22

Total size: 153.0 KB

sharing with respect to sha512

packagefiles shareddata shared
libgeocode-glib0 compare 3 (13%) 4.3 KB (2%)
libgeocode-glib-dev compare 3 (13%) 4.3 KB (2%)
libgeocode-glib-doc compare 3 (13%) 4.3 KB (2%)
gir1.2-geocodeglib-1.0 compare 3 (13%) 4.3 KB (2%)
libgoogle-perftools-dev compare 1 (4%) 118 B (0%)
libcheese-gtk-dev compare 1 (4%) 118 B (0%)
libgoogle-perftools4 compare 1 (4%) 118 B (0%)
gnome-video-effects compare 1 (4%) 118 B (0%)
cheese-common compare 1 (4%) 118 B (0%)
libcheese-doc compare 1 (4%) 118 B (0%)
libtcmalloc-minimal4 compare 1 (4%) 118 B (0%)
cheese compare 1 (4%) 118 B (0%)
gir1.2-cheese-3.0 compare 1 (4%) 118 B (0%)
gnome-video-effects-frei0r compare 1 (4%) 118 B (0%)
libcheese-dev compare 1 (4%) 118 B (0%)
google-perftools compare 1 (4%) 118 B (0%)
gnome-video-effects-dev compare 1 (4%) 118 B (0%)
libcheese8 compare 1 (4%) 118 B (0%)
libcheese-gtk25 compare 1 (4%) 118 B (0%)
python3-libcloud compare 1 (4%) 3 B (0%)
librust-toml-edit-dev compare 1 (4%) 3 B (0%)

sharing with respect to gzip_sha512

packagefiles shareddata shared
libgeocode-glib0 compare 2 (9%) 3.0 KB (1%)
libgeocode-glib-dev compare 2 (9%) 3.0 KB (1%)
libgeocode-glib-doc compare 2 (9%) 3.0 KB (1%)
gir1.2-geocodeglib-1.0 compare 2 (9%) 3.0 KB (1%)
libgoogle-perftools-dev compare 1 (4%) 118 B (0%)
libcheese-gtk-dev compare 1 (4%) 118 B (0%)
libgoogle-perftools4 compare 1 (4%) 118 B (0%)
gnome-video-effects compare 1 (4%) 118 B (0%)
cheese-common compare 1 (4%) 118 B (0%)
libcheese-doc compare 1 (4%) 118 B (0%)
libtcmalloc-minimal4 compare 1 (4%) 118 B (0%)
cheese compare 1 (4%) 118 B (0%)
gir1.2-cheese-3.0 compare 1 (4%) 118 B (0%)
gnome-video-effects-frei0r compare 1 (4%) 118 B (0%)
libcheese-dev compare 1 (4%) 118 B (0%)
google-perftools compare 1 (4%) 118 B (0%)
gnome-video-effects-dev compare 1 (4%) 118 B (0%)
libcheese8 compare 1 (4%) 118 B (0%)
libcheese-gtk25 compare 1 (4%) 118 B (0%)

Note: Packages with yellow background are required to be installed when this package is installed.


Details about this service